Patching required with 1.12.11

Tushar
2005-02-25
2013-04-15
  • Tushar
    Tushar
    2005-02-25

    Hi all,
    I have just down loaded CVS-1.12.11 from cvs homes. Do I need to patch it using ACL and ACL is merged. Can I use ACL with 1.12.11.
    Thanks,
    Tushar